Your submission was sent successfully! Close

CVE search results

1 – 16 of 16 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2020-14409
medium
libsdl2
Needs triage
Ignored
Needs triage
Needs triage
Not vulnerable
Not vulnerable
CVE-2020-14410
medium
libsdl2
Needs triage
Ignored
Needs triage
Needs triage
Not vulnerable
Not vulnerable
CVE-2019-13616
low
libsdl2
Needed
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-13626
medium
libsdl2
Needed
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-7636
medium
libsdl2
Released
Released
Released
CVE-2019-7637
medium
libsdl2
Released
Released
Not vulnerable
CVE-2019-7638
medium
libsdl2
Released
Released
Released
CVE-2019-7635
medium
libsdl2
Released
Released
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-7577
low
libsdl2
Needed
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-7572
low
libsdl2
Needed
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-7573
low
libsdl2
Needed
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-7574
low
libsdl2
Needed
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-7575
low
libsdl2
Needed
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-7576
low
libsdl2
Needed
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-7578
low
libsdl2
Needed
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-2888
medium
libsdl2
Released
Released
Not vulnerable